body {
    background: url(/img/bg.gif) repeat 0 0 #f0f0f0;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #635f5c;
}

/* Main content styles - So BC editor can see them also */

h2 {
    color: #635f5c;
    font-family: 'PT Serif', serif;
    font-size: 26px;
    line-height: 30px;
    font-weight: normal;
    margin: 0 0 22px;
    padding: 0;
}
h3 {
    color: #c4b6a0;
    font-family: 'PT Serif',serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 27px;
    margin: 22px 0;
}
h4{
    color: #635f5c;
    font-family: 'PT Serif',serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
    margin: 44px 0 22px;
    padding: 0;
}
p,
li,
td {
    font-size: 14px;
    line-height: 22px;
}
p,
ul,
ol {
    margin: 22px 0;    
}
ul,
ol {
    padding: 0 32px;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
a {
    /*color: #969492;*/
    color: inherit;
    text-decoration: none;
}
hr {
    height: 1px;
    background: #D6CCBD;
    border: 0;
    clear: both;
    margin: 22px 0;
}
.imageright {
    display: block;
    max-width: 50%;
    float: right;
    margin: 0 0 22px 66px;
}
.imageleft {
    display: block;
    max-width: 50%;
    float: left;
    margin: 0 66px 22px 0;
}
.imagewide {
    clear: both;
    display: block;
    max-width: 100%;
    margin: 27px 0;
}
.paragraphintro {
    font-family: 'PT Serif',serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    margin: 22px 0;
}
.ajaxproductlist {
    display: block;
    background: #DCDBDB;
    border: 1px solid #635f5c;
    color: #635f5c; 
    padding: 22px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
}
.ajaxproductlist:before {
    content: "Dynamic products list";
    display: block;
    line-height: inherit;
    font-size: 11px;
    line-height: 17px;
    text-transform: uppercase;
    font-weight: normal;
}

/* Columns */

.columns {
    margin: 0 0 0 -66px;
}
.columns:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}
.columns .col {
    float: left;
    padding: 0 0 0 66px;
    border-right: 4px solid #D6CCBD;
}
.page .columns .col {
    border: 0 none;
}
/*
.columns .col *:first-child {
    margin-top: 0;
}
.columns .col *:last-child {
    margin-bottom: 0;
}
.columns .col * *:first-child {
    margin-top: inherit;
}
.columns .col * *:last-child {
    margin-bottom: inherit;
}
*/
.columns.max-2 .col {
    width: 50%;
}
.columns.max-3 .col {
    width: 33.3333%;
}
.columns img {
    max-width: 100%;
}
.columns img.imageleft,
.columns img.imageright,
.columns img.imageleft:first-child,
.columns img.imageright:first-child {
    margin-top: 0;
    max-width: 50%;
}
.columns img.imageleft {
    margin-right: 33px;
}
.columns img.imageright {
    margin-left: 33px;
}

/* Message */

#message {
    background: #fff;
    color: #635f5c;
    font-size: 15px;
    left: 0;
    line-height: 19px;
    margin: 0;
    padding: 18px 0;
    position: fixed;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/* Layout */

.main {
    padding: 0 36px 46px 36px;
    background: #fff;
    margin: 0 0 24px;
}

/* Header */

header {
    position: relative;
}
header h1 {
    margin: 24px 0 0;
    padding: 0;
    float: left;
}
header h1 a {
    display: block;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 144px;
    height: 104px;
    background: url(/img/logo.png) no-repeat left bottom;
}
header .tagline {
    border-left: 1px dotted #D6CCBD;
    float: left;
    height: 79px;
    margin: 37px 0 0 24px;
    vertical-align: bottom;
    position: relative;
}
header .tagline span {
    position: absolute;
    bottom: -2px;
    left: 22px;
    font-family: 'PT Serif', serif;
    width: 320px;
    font-size: 20px;
    line-height: 24px;
    color: #c4b6a0;
}

/* Shopping cart summary */

header .shoppingcartsummary {
    width: 210px;
    height: 115px;
    background: #635f5c;
    float: right;
    position: relative;
}
header .shoppingcartsummary table {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    bottom: 12px;
}
header .cartSummaryItem {
    color: #DCDBDB;
    font-size: 13px;
    line-height: 17px;
    padding: 0 12px;
    text-align: center;
    width: 100%;
}
header .cartSummaryItem a {
    color: #dcdbdb;
    display: block;
}

/* Bar */

.bar {
    border-top: 1px solid #969492;
    border-bottom: 1px solid #969492;
    margin: 20px 0 32px;
}

/* Nav */

header nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
header nav li {
    float: left;
    display: block;
    line-height: 50px;
    padding: 0 12px 0 18px;
    background: url(/img/navitem-bg.png) no-repeat left center;
    font-size: 16px;
}
header nav a {
    color: #635f5c;
}
header nav ul:first-child li:first-child {
    padding-left: 0;
    background: none;
}

/* Shop nav */

.shopnav {
    margin: -18px 0 26px;
    font-size: 13px;
    line-height: 24px;
    color: #635f5c;
}
.shopnav ul,
.shopnav li,
.shopnav div {
    margin: 0;
    padding: 0;
    display: inline;
    float: none;
}
.shopnav li {
    font-size: inherit;
    line-height: inherit;
    padding: 0 0 0 4px;
    background: none;
    color: #969492;
}
.shopnav li a {
    padding: 0 4px;
    text-decoration: none;
    display: inline-block;
}
.shopnav li a.current {
    background: #f26548;
    color: #fff;
}

/* Sub nav */

section.subnav {
    border-bottom: 1px dotted #D6CCBD;
    margin: -16px 0 34px;
    padding: 0 0 29px;
}
section.subnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
section.subnav li {
    float: left;
    margin: 0 4px 4px 0;
}
section.subnav a {
    display: block;
    line-height: 36px;
    background: #dcdbdb;
    color: #635f5c;
    padding: 0 12px;
}
section.subnav a.current {
    background: #635f5c;
    color: #fff;
}

/* Social */

.social {
    float: right;
    line-height: 50px;
}
.social a,
.social span {
    display: inline-block;
    color: #969492;
    font-size: 13px;
}
.social a {
    margin: 0 0 0 8px;
}
.social span {
    margin: 0 0 0 16px;
}
.social a.googleplus,
.social a.facebook {
    vertical-align: middle;
    height: 20px;
}
.social a.googleplus {
    background: url(/img/icon-googleplus.png) no-repeat right center;
    width: 20px;
}
.social a.facebook {
    background: url(/img/icon-facebook.png) no-repeat right center;
    width: 10px;
}
.social a.newsletter {
    background: url(/img/icon-newsletter.png) no-repeat right center;
    padding: 0 26px 0 0;
}

/* Slideshow */

.slideshow {
    margin: 0 0 34px;
    overflow: hidden;
    background: url("img/slideshow-bg.png") no-repeat scroll right bottom #d6ccbd;
}
.slideshow ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a.slide {
    display: block;
    color: #635f5c;
    text-decoration: none;
    cursor: default;
} 
a.slide img {
    float: left;
    margin: 0 52px 0 0;
    max-width: 60%;
}
a.slide .text {
    display: block;
    padding: 52px 104px 0 0;
    line-height: 30px;
    font-size: 20px;
}
a.slide .text .arrow {
    background: url("img/slideshow-arrow.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 30px;
    vertical-align: top;
    padding: 0 18px 0 0;
}

/* Big buttons */

section.bigbuttons {
    margin: 0 0 26px -10px;
    letter-spacing: -1em;
}
section.bigbuttons .item {
    display: inline-block;
    width: 33.3333%;
    padding: 0 0 10px 10px;
    letter-spacing: 0;
}
section.bigbuttons .item a {
    display: block;
    color: #635F5C;
    overflow: hidden;
    position: relative;
}
/*
section.bigbuttons .item a.red {
    background-color: #db5049;
}
section.bigbuttons .item a.green {
    background-color: #a0a966;
}
section.bigbuttons .item a.blue {
    background-color: #9fcaea;
}
*/
section.bigbuttons .item img {
    display: block;
    width: 100%;
}
section.bigbuttons .label {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.35);
}
/*
section.bigbuttons .item a.red .label {
    background: rgba(219, 80, 73, 0.65);
}
section.bigbuttons .item a.green .label {
    background: rgba(160, 169, 102, 0.65);
}
section.bigbuttons .item a.blue .label {
    background: rgba(159, 202, 234, 0.65);
}
*/
section.bigbuttons .item .text {
    margin: 0 14px 0 0;
    padding: 12px 28px 12px 14px;
    height: 130px;
    background: url(/img/bigbutton-arrow.png) no-repeat right center;
}
section.bigbuttons .item h4 {
    margin: 4px 0;
    font-size: 19px;
    line-height: 26px;
}
section.bigbuttons .item p {
    margin: 0;
    font-size: 13px;
    line-height: 18px;
    opacity: 0.65;
    /* color: rgba(255, 255, 255, 0.5); */
}

/* Why Siba */

.whysiba {
    position: absolute;
    width: 46px;
    height: 100px;
    left: -46px;
    top: 140px;
    background: #635F5C;
}
.whysiba a {
    text-align: center;
    font-size: 13px;
    line-height: 46px;
    height: 46px;
    width: 100px;
    margin: 0;
    color: #DCDBDB;
    display: block;
    position: absolute;
    bottom: -46px;
    transform: rotate(270deg);
    transform-origin: top left; 
    -ms-transform:rotate(270deg); /* IE 9 */
    -ms-transform-origin: top left;
    -moz-transform:rotate(270deg); /* Firefox */
    -moz-transform-origin: top left;
    -webkit-transform:rotate(270deg); /* Safari and Chrome */
    -webkit-transform-origin: top left;
    -o-transform:rotate(270deg); /* Opera */
    -o-transform-origin: top left;
}

/* Page */

.page {
    margin: 0 0 24px 0;
}
.page.home {
    border-top: 1px dotted #d6ccbd;
    padding: 24px 0 0;
}
.page a {
    text-decoration: underline;
}

/* Page - Inline navigation */

#nav_1492283,
#nav_1492286 {
    margin: 27px 0;
    padding: 0;
    list-style-type: none;
}
#nav_1492283 li,
#nav_1492286 li {
    display: inline;
    margin: 0;
    padding: 0;
}
#nav_1492283 a,
#nav_1492286 a {
    display: inline-block;
    margin: 3px 6px 3px 0;
    padding: 0 36px 0 12px;
    line-height: 36px;
    height: 36px;
    background: url(img/button-arrow.png) no-repeat right center #635f5c;
    color: #fff;
    text-decoration: none;
}
/*
#nav_1492283 a:after,
#nav_1492286 a:after {
    content: " ";
    width: 
    background: url("/img/bigbutton-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
*/
/* Ajax Product List */

.page .ajaxproductlist {
    display: none;
}

/* Footer */

footer .top {
    background: #c4b6a0;
    padding: 32px 0;
}
footer .bottom {
    background: #635F5C;
    padding: 24px 0;
}
footer h5 {
    margin: 0 0 12px;
    color: #fff;
    font-family: 'PT Serif', serif;
    font-size: 19px;
    line-height: 25px;
    font-weight: normal;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
footer li {
}
footer .information {
    width: 23%;
    float: left;
    border-right: 1px dotted #d6ccbd;
}
footer .address {
    width: 69%;
    float: left;
    margin: 0 0 0 24px;
}
/*
footer .information,
footer .address li {
    width: 214px;
}
*/
footer .address li {
    display: block;
    float: left;
    width: 33.3333%;
}
footer a {
    color: #635f5c;
}
footer address {
    font-style: inherit;
}
footer .bottom {
    color: #fff;
    font-size: 13px;
}
footer .bottom a {
    color: #fff;
}
footer .l {
    float: left;
}
footer .r {
    float: right;
    text-align: right;
}

/* Intro */

.intro {
    border-bottom: 1px dotted #D6CCBD;
    margin: 0 0 27px;
    padding: 0 0 34px;
}
.intro .image {
    width: 50%;
    float: left;
    padding: 0 18px 0 0;
}
.intro .image img {
    width: 100%;
    display: block;
}
.intro .text {
    width: 50%;
    float: left;
}
.intro .text .inner {
    padding: 0 0 0 18px;
}
.intro .text .actions a {
    display: inline-block;
    line-height: 42px;
    background: #635F5C;
    color: #fff;
    padding: 0 12px;
}

/* Related */

.products.related {
    border-top: 1px dotted #D6CCBD;
    padding: 24px 0 0;
    margin: 40px 0 0;
}
.related h3 {
    color: #635f5c;
    font-family: 'PT Serif', serif;
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
    margin: 0 0 21px;
    padding: 0;
}

/* Featured */

.products.featured {
    border-top: 1px dotted #d6ccbd;
    margin: 31px 0 0;
}

/* Products */

.products {
    margin: 0;
    padding: 0;
}
.products ul,
.products table,
.products tbody,
.products td {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.products ul.productSmall li,
.products.featured li,
.products.sale li,
.products.related tr {
    float: left;
    margin: 0;
    padding: 0;
    width: 25%;
}
.products .single {
    position: relative;
}
.products .single .image {
    padding: 43% 0;
    height: 0;
    margin: 0 20px;
    position: relative;
}
.products .single .image img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    /* border: 4px solid #fff; */
}
.products .single a {
    display: block;
    color: #635f5c;
    padding: 20px 0 0;
    text-decoration: none;
}
.products .single .info {
    height: 120px;
    margin: 20px 0 0;
    padding: 20px 12px 0;
    overflow: hidden;
    border-top: 1px dotted #D6CCBD;
}
.products .single h4,
.products .single h5 {
    font-size: 14px;
    line-height: 18px;
    color: #635f5c;
    margin: 0;
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal;
    text-align: center;
}
.products .single h5:before {
    color: #969492;
    content: "from";
    display: inline-block;
    font-family: "PT Serif",serif;
    font-size: 12px;
    font-style: italic;
    line-height: inherit;
    margin: 0 6px 0 0;
    vertical-align: middle;
}
.products .single.hidefrom h5:before,
.products .single.HideFrom h5:before,
.products .single.HIDEFROM h5:before {
    display: none;
}

/* Load more */

.loadmore a {
    margin: 20px 0 0;
    padding: 0 0 13px;
    background: url(img/loadmore-arrow.png) no-repeat 0 bottom; 
    cursor: pointer;
    position: relative;
    width: 200px;
    display: inline-block;
}
.loadmore a.loading:after {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #969492;
    content: "Please wait...";
    left: 0;
    position: absolute;
}
.loadmore a.disabled {
    opacity: 0.35;
}

/* Large product */

.products .productLarge {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.products .productLarge li {
    width: 100%;
    margin: 0;
    padding: 0;
}
.products .largeproduct {
}
.products .largeproduct .image {
    float: left;
    padding-right: 36px;
    width: 50%;
}
.products .largeproduct .image img {
    display: block;
    width: 100%;
}
.products .largeproduct .info {
    float: right;
    padding-left: 36px;
    width: 50%;
}
.products .largeproduct .thumbs ul {
    margin: 0 0 0 -10px;
    padding: 0;
    list-style-type: none;
}
.products .largeproduct .thumbs li {
    padding: 10px 0 0 10px;
    margin: 0;
    width: 25%;
    float: left;
}
.products .largeproduct .info ul {
    margin: 21px 0;
    list-style-type: disc;
    list-style-position: outside;
    padding: 0 0 0 36px;
}

/*
.slideshowproduct {
    height: 360px;
    margin: 0 0 24px;
    position: relative;
}
.slideshowproduct ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.slideshowproduct li {
    margin: 0;
    padding: 0;
    height: 360px;
}
.slideshowproduct .item {
    position: relative;
    height: 354px;
    margin: 3px;
}
.slideshowproduct img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-height: 100%;
    max-width: 80%;
}
.slideshowproduct .left,
.slideshowproduct .right {
    position: absolute;
    height: 360px;
    width: 67px;
    top: 0;
    z-index: 100;
}
.slideshowproduct .left a,
.slideshowproduct .right a {
    display: block;
    height: 360px;
    width: 67px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
    cursor: pointer;
}
.slideshowproduct .left {
    left: 0;
}
.slideshowproduct .right {
    right: 0;
}
.slideshowproduct .left a {
    background-image: url(/img/productslideshow-left.png);
}
.slideshowproduct .right a {
    background-image: url(/img/productslideshow-right.png);
}
.slideshowproduct .pager {
    left: 0;
    bottom: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 10px;
    z-index: 101;
}
.slideshowproduct .pager .bx-pager-item {
    display: inline;
}
.slideshowproduct .pager .bx-pager-item a {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    text-indent: -99px;
    margin: 0 2px;
    overflow: hidden;
}
.slideshowproduct .pager .bx-pager-item a.active {
    background: #fff;
}
*/
.products .largeproduct h2 {
    margin: 0;
}
.products .largeproduct .productcode p {
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    background: url(img/product-barcode-dark.png) no-repeat 0 center transparent;
    color: #635f5c;
    margin: 4px 0 21px;
    padding: 0 0 0 22px;
}
.products .largeproduct .info {
}
/*
.products .largeproduct .description {
    float: left;
    padding-right: 36px;
    width: 50%;
}
*/
.products .largeproduct .description .text {
    padding-top: 22px;
}
.products .largeproduct .description .text *:first-child {
    margin-top: 0;
}
/*
.products .largeproduct .action {
    width: 50%;
    float: right;
    border-left: 1px dotted #D6CCBD;
    padding: 0 0 0 36px;
}
*/

/* Attributes - Form elements */

.products .largeproduct .quantity,
.products .largeproduct .attributTypeSelect {
    line-height: 42px;
}
.products .largeproduct .qtyTitle,
.products .largeproduct .attributTypeSelect .catProdAttributeTitle {
    width: 94px;
    display: inline-block;
}
.products .largeproduct .qtyItem,
.products .largeproduct .attributTypeSelect .catProdAttributeItem {
    display: inline-block;
}
.products .largeproduct .qtyItem input {
    width: 60px;
}

/* Attributes - Colours */

.attributTypeRadio {
    margin: 0 0 8px;
}
.attributTypeRadio:after {
    display: block;
    content: ".";
    height: 0;
    overflow: hidden;
    clear: both;
}
.attributTypeRadio .catProdAttributeItem input,
.attributTypeRadio .catProdAttributeItem span {
    /* display: none; */
    height: 0;
    overflow: hidden;
}
.attributTypeRadio .catProdAttributeTitle {
    display: block;
    line-height: 26px;
}
.attributTypeRadio .selecteddisplay {
    width: 76px;
    height: 76px;
    margin: 2px 4px 2px 0;
    float: left;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    transition: all ease-in-out 0.1s;
}
.attributTypeRadio .selecteddisplay img {
    display: block;
    width: 100%;
    height: 100%;
}
.attributTypeRadio .selecteddisplay .title {
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.attributTypeRadio .selecteddisplay .title.placeholder {
    border: 1px dashed #969492;
    border-radius: 2px;
}
.attributTypeRadio .selecteddisplay .title span {
    display: table-cell;
    width: 100%;
    height: 100%;
    font-size: 13px;
    line-height: 18px;
    padding: 0 10px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    text-align: center;
    vertical-align: middle;

}
.attributTypeRadio .selecteddisplay .title.placeholder span {
    color: #969492;
    text-shadow: none;
    font-size: 13px;
    line-height: 16px;
}
.attributTypeRadio .catProdAttributeItem {
    width: 36px;
    height: 36px;
    margin: 2px 4px 2px 0;
    float: left;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    transition: all ease-in-out 0.1s;
}
.attributTypeRadio .catProdAttributeItem:hover {
    transform: scale(1.1, 1.1);
}
.attributTypeRadio .catProdAttributeItem.selected:hover {
    transform: none;
}
.attributTypeRadio .catProdAttributeItem.selected:after {
    content: "";
    display: block;
    width: 36px;
    height: 36px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: url(img/attributeradio-selected-tick.png) no-repeat center center transparent;
    z-index: 2;
}
.attributTypeRadio .catProdAttributeItem img {
    display: block;
    width: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    box-shadow: none;
}

/* Price */

.products .largeproduct .price {
    font-family: 'PT Serif', serif;
    font-size: 20px;
    line-height: 28px;
    padding: 2px 0 0;
}

/* Add to cart */

.products .largeproduct .addtocart {
    padding: 10px 0 0;
}
.products .largeproduct .addtocart .selectoptionsmessage {
    display: none;
}
.products .largeproduct .addtocart.selectoptions .selectoptionsmessage {
    display: inline-block;
    width: 130px;
    margin: 0;
    height: 36px;
    line-height: 36px;
    background: #DCDBDB;
    border-radius: 2px;
    color: #969492;
    text-align: center;
    cursor: pointer;
}
.products .largeproduct .addtocart.selectoptions input {
    display: none;
}


/* Share This */
@font-face {
    font-family: 'MonoSocialIcons';
    src: url('/fnt/MonoSocialIconsFont-1.10.eot');
    src: url('/fnt/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'), 
         url('/fnt/MonoSocialIconsFont-1.10.woff') format('woff'), 
         url('/fnt/MonoSocialIconsFont-1.10.ttf') format('truetype');
}
.share {
    margin: 31px 0 0;
    padding: 31px 0 0;
    border-top: 1px solid #D6CCBD;
    font-family: MonoSocialIcons;
}
.share span
{       
    background: #c4b6a0;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: 0;
    font-size: 42px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

/* Forms generic */

.formblock {
    margin: 21px 0;
}
.formblock table {
    width: 100%;
    margin: 0;
    padding: 0;
}
.formblock th,
.formblock td {
    font-size: 14px;
    line-height: 26px; /* Line-height must be at least as tall as select & input[type="text"] heights to get vertical centering */
    padding: 7px 10px;
    text-align: left;
    vertical-align: top;
}
.formblock th.r,
.formblock td.r,
.formblock td.r input {
    text-align: right;
}
.formblock th {
    
    color: #C4B6A0;
    font-family: 'PT Serif',serif;
    font-size: 18px;
    line-height: 26px;

    font-weight: normal;
    border-bottom: 1px solid #D6CCBD;
}
.formblock tr {
    border-top: 1px dotted #D6CCBD;
}
.formblock tr.headerrow,
.formblock tr.productitemrow {
    border-top: none;
}
.formblock tr.productitemrow td {
    padding: 0;
}
.formblock.generic td:first-child {
    width: 25%;
}
.formblock input,
.formblock textarea {
    width: 50%;
    min-width: 300px;
}
.formblock select {
    width: auto;
}
.formblock input[type="file"],
.formblock input[type="radio"],
.formblock input[type="checkbox"] {
    width: auto;
    min-width: 0;
    padding: 0;
    margin: 0;
}
.formblock .captchaimg img {
    display: block;
}
.formblock input#CaptchaV2 {
    width: 160px;
    min-width: 160px;
}

/* Buttons */

.buttons {
    line-height: 36px;
}
.buttons input,
.buttons a,
.addtocart input {
    display: inline-block;
    border: 0;
    padding: 0 34px 0 12px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    background: url(/img/button-arrow.png) no-repeat center right #635f5c;
    text-align: center;
    text-decoration: none;
}
.addtocart input {
    padding: 0;
    width: 130px;
    margin: 0 12px 0 0;
    background-image: none;
}
.addtocart input.hidden {
    display: none;
}
.addtocart .enquire {
    float: right;
    display: inline-block;
    border: 0;
    padding: 0 28px 0 0;
    color: #635f5c;
    height: 36px;
    line-height: 36px;
    background: url(/img/button-arrow-dark.png) no-repeat center right transparent;
    text-align: left;
    text-decoration: none;
}
.addtocart .enquire span {
    border: 1px solid #dcdbdb;
    border-radius: 2px;
    display: inline-block;
    padding: 0 6px;
    margin: 0 6px 0 0;
}
.buttons .r {
    float: right;
    text-align: right;
}
.buttons .l {
    float: left;
}

/* Shopping cart */

#shippingSpan {
    display: none;
}
.formblock tr.productitemrow .productitemcell {
    font-size: 13px;                /* } */
    line-height: 26px;              /* } Should match */
    padding: 7px 10px;              /* } formblock th, td */
    border-top: 1px dotted #D6CCBD;  /* } */
}
.formblock tr.productitemrow .productitemcell:first-child  {
    border-top: 0;
}
#shoppingcart td {
    font-size: 13px;
}
#shoppingcart .productitemcell {
    height: inherit;
    line-height: inherit;
}
#shoppingcart .formblock .productname a {
    color: #635f5c;
    text-decoration: none;
}
#shoppingcart .formblock .productremove a {
    color: #969492;
    text-decoration: none;
}
#shoppingcart .formblock .productname a:hover,
#shoppingcart .formblock .productremove a:hover {
    text-decoration: underline;
}
#shoppingcart .formblock .productquantity input {
    width: 32px;
    min-width: 32px;
}
#shoppingcart .formblock .discountcodeInput,
#shoppingcart .formblock .discountcodeInput {
    width: 120px;
    min-width: 120px;
}
#shoppingcart .formblock tr.grandtotal td {
    font-size: 16px;
}
#shoppingcart .formblock tr.grandtotal span {
    white-space: nowrap;
}
#shoppingcart .shippingDiv {
    display: inline-block;
}
#shoppingcart .shippingDropDown {
    width: auto;
}
#shoppingcart .productremove {
    text-transform: lowercase;
    font-variant: small-caps;
}
#shoppingcart .price {
    width: 120px;
}
#shoppingcart .productremove {
    width: 60px;
}
#shoppingcart .productquantity {
    width: 50px;
}
.buttons .continueshopping {
    line-height: 38px;
    font-size: 13px;
}
.buttons .continueshopping a {
    float: none;
    background: url(img/shopback-arrow.png) no-repeat 0 center transparent;
    color: #969492;
    padding: 0 0 0 20px;
    box-shadow: none;
    cursor: pointer;
}

/* Faqs */

.faqs .question {
    color: #635f5c;
    font-family: 'PT Serif',serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
    margin: 44px 0 22px;
    padding: 0;
}
.faqs .text {
    margin: 22px 0;
    padding: 0;
}

/* Gallery */

.gallery {
    border-top: 1px dotted #D6CCBD;
    margin: 31px 0 0;
    padding: 36px 0 0;
}

.gallery .filter {
    margin: 0 0 22px;
    font-size: 13px;
    line-height: 24px;
}
.gallery .filter a {
    display: inline-block;
    margin: 0 0 0 4px;
    padding: 0 4px;
    color: #969492;
    cursor: pointer;
    text-decoration: none;
}
.gallery .filter a.selected {
    background: #f26548;
    color: #fff;
}

/*
.gallery .filter {
    margin: 0 0 21px;
}
.gallery .filter a {
    display: inline-block;
    margin: 0;
    padding: 0 4px;
    font-size: 13px;
    background: #635f5c;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.gallery .filter a.selected {
    background: #C4B6A0;
    color: #fff;
}
*/

.gallery .items {
    margin: 0 0 15px -6px;
}
.gallery .item {
    float: left;
    padding: 0 0 6px 6px;
    width: 10%;
}
.gallery .item img {
    display: block;
    width: 100%;
}

/* Gallery - Overlay */

.gallery-overlay * {
    transition: all ease-in-out 0.3s;
}
.gallery-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #eae4dc;
    z-index: 500;
}
.gallery-overlay .image {
    opacity: 0;
    transition: opacity 0.3s ease-out 0s;
    position: relative;
    width: 100%;
}
.gallery-overlay.loaded .image {
    opacity: 1;
}
.gallery-overlay .image img {
    display: block;
    margin: auto auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* border: 24px solid #fff; */
    max-width: 80%;
    max-height: 96%;
}
.gallery-overlay .close {
    font-size: 20px;
    text-transform: uppercase;
    right: 0px;
    top: 0px;
    padding: 24px;
    position: fixed;
    cursor: pointer;
}
.gallery-overlay .previous {
    background: url("/img/productslideshow-left.png") no-repeat scroll left center transparent;
    top: 0;
    left: 24px;
    position: fixed;
    width: 40px;
    cursor: pointer;
}
.gallery-overlay .next {
    background: url("/img/productslideshow-right.png") no-repeat scroll right center transparent;
    top: 0;
    right: 24px;
    position: fixed;
    width: 40px;
    cursor: pointer;
}
.gallery-overlay .close:active,
.gallery-overlay .previous:active,
.gallery-overlay .next:active {
    background-color: transparent;
}

.gallery-overlay .image,
.gallery-overlay .previous,
.gallery-overlay .next {
    height: 100%;
}
.gallery-overlay .caption {
    height: 0;
}

/* Gallery - Overlay Caption */

.gallery-overlay.hascaption .image,
.gallery-overlay.hascaption .previous,
.gallery-overlay.hascaption .next {
    height: 85%;
}
.gallery-overlay.hascaption .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15%;
    background: #fff;
}
.gallery-overlay .caption span {
    opacity: 0;
    transition: opacity 0.3s ease-out 0s;
}
.gallery-overlay.loaded .caption span {
    opacity: 1;
}
.gallery-overlay .caption h4 {
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    margin: 0;
}
.gallery-overlay .caption p {
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}

/* Feedback */

.feedback .items {
    margin: 0 0 0 -48px;
    letter-spacing: -1em;
}
.feedback .item {
    display: inline-block;
    letter-spacing: 0;
    width: 50%;
    padding: 24px 0 0 48px;
    vertical-align: top;
}

/*
.feedback .items {
    margin: -24px 0 0 -48px;
}
.feedback .item {
    display: block;
    width: 50%;
    float: left;
    padding: 24px 0 0 48px;

}
*/
.feedback .item .wrap {
    display: table;
    width: 100%;
    padding: 0;
    margin: 0;
    table-layout: fixed;
}
.feedback .item .image {
    display: table-cell;
    padding: 0;
    margin: 0;
    width: 35%;
    vertical-align: middle;
}
.feedback .item .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;

    /*
    max-height: 180px;
    */
}
.feedback .item .quote {
    display: table-cell;
    padding: 0 24px 0 0;
    margin: 0;
    vertical-align: middle;
    font-size: 14px;
    line-height: 22px;
}
.feedback .item .quote span {
    display: block;
    margin: 0 0 12px;
    color: #635f5c;
    font-family: 'PT Serif',serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 23px;
}

/* Rounded corners */

.shoppingcartsummary {
    border-radius: 0 0 2px 2px;
}
.whysiba {
    border-radius: 2px 0 0 2px;
}
.slideshow,
.bigbuttons a,
section.subnav a,
section.bigbuttons .item a,
.buttons input,
.addtocart input,
.enquire a,
.buttons a,
.share span,
.intro .text .actions a,
.gallery-overlay .image img,
.products .largeproduct .productcode p,
.gallery .filter a,
#nav_1492283 a,
#nav_1492286 a,
.shopnav li.selected a {
    border-radius: 2px;
}

/* Drop shadows */
.main,
footer {
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);
}
section.subnav a.current,
.slideshow,
.bigbuttons a,
.shoppingcartsummary,
.slideshowproduct img,
.gallery-overlay .image img,
.gallery-overlay .caption,
.intro .image img,
.buttons input,
.buttons a,
.addtocart input,
.enquire a,
section.page img,
.intro .text .actions a,
#message {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
}

/* Mouse overs */
@media only screen and (min-device-width : 1024px) {


    nav a:hover {
        color: #f26548;
    }
    section.page a:hover {
        color: #f26548;
        text-decoration: underline;
    }
    section.page section.subnav a:hover {
        background: #635f5c;
        color: #dcdbdb;
        text-decoration: none;
    }
    .intro .text .actions a:hover {
        background: #C4B6A0;
        color: #635f5c;
        text-decoration: none;
    }
    footer a:hover {
        color: #635f5c;
        text-decoration: underline;
    }
    footer .bottom a:hover {
        color: #fff;
    }
    section.slideshow:hover,
    section.bigbuttons .item a:hover {
        box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.25);    
    }
    .products .single a:hover {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
        text-decoration: none;
        transition: all 0.1s ease-in 0s;
    }
    .loadmore a.disabled:hover {
        text-decoration: none;
    }
    header .cartSummaryItem a:hover {
        text-decoration: underline;
    }
    .largeproduct .addtocart input:hover,
    #nav_1492283 a:hover,
    #nav_1492286 a:hover,
    .buttons input:hover,
    .buttons a:hover,
    .addtocart input:hover {
        background-color: #f26548;
        transition: all ease-in-out 0.3s;
    }
    .largeproduct .addtocart .enquire:hover {
        color: #f26548;
        text-decoration: none;
    }
    .largeproduct .addtocart .enquire:hover span {
        color: #635f5c;
    }
    #shoppingcart .buttons a:hover {
        color: #fff;
        text-decoration: none;
    }
    #shoppingcart .buttons .continueshopping a:hover {
        background-color: transparent;
        color: #969492;
        text-decoration: underline;    
    }
    section.page .enquire a:hover {
        color: #fff;
        text-decoration: none;
    }
    .gallery .filter a:hover {
        color: #f26548;
        text-decoration: none;
    }

    a:hover img {
        opacity: 0.85;
        transition: all ease-in-out 0.3s;
    }
    .social a:hover {
        opacity: 0.65;
        transition: all ease-in-out 0.3s;
    }

}  

/* Responsive */
.reswidth {
    width: 86%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

/* Width < 1200 */
@media only screen and (max-width : 1200px) {

    .reswidth {
        width: 90%;
    }

}  

/* Width < 1100 */
@media only screen and (max-width : 1100px) {

    /* Feedback */

    .feedback .items {
        margin: 0;
        letter-spacing: 0;
    }
    .feedback .item {
        display: block;
        letter-spacing: 0;
        width: 100%;
        padding: 24px 0 0 0;
    }

}

/* Width < 900 */
@media only screen and (max-width : 900px) {

    /* Header */

    header .shoppingcartsummary {
        background: none repeat scroll 0 0 #635F5C;
        float: none;
        height: auto;
        position: relative;
        width: 100%;
        padding: 12px 0;
    }
    header .shoppingcartsummary table {
        bottom: auto;
        position: relative;
        width: 100%;
    }
    header .logo h1 {
        float: none;
    }
    header .logo h1 a {
        margin: 0 auto;
    }
    header .tagline {
        border-left: 0 none;
        float: none;
        height: auto;
        margin: 0;
        padding: 12px 0 4px;
        text-align: center;
        vertical-align: top;
    }
    header .tagline span {
        bottom: auto;
        left: auto;
        position: relative;
        width: 100%;
        font-size: 18px;
        line-height: 22px;
    }

    /* Social */

    .social {
        float: none;
        text-align: center;
    }

    /* Nav */
    
    .bar {
        border-bottom: 0;
    }
    header nav {
        height: auto;
        padding: 0;
        background: transparent;
        text-align: center;
    }
    header nav li {
        float: none;
        display: inline;
        background: none;
        padding: 0;
        line-height: 42px;
    }
    header nav li a {
        display: inline-block;
        line-height: 42px;
        padding: 0px 8px;
        background: #C4B6A0;
        color: #fff;
        border-radius: 2px;
        margin: 4px 2px;
        font-size: 18px;
    }

    /* Sub nav */

    section.subnav {
        text-align: center;
        letter-spacing: -1em;
    } 
    section.subnav li {
        float: none;
        display: inline;
        letter-spacing: 0;
        margin: 0;
    } 
    section.subnav a {
        display: inline-block;
        background: none;
        padding: 0;
        line-height: 24px;
        margin: 0 8px;
    }
    section.subnav a.current {
        background: transparent;
        color: #635F5C;
        box-shadow: none;
        text-decoration: underline;
    }
    section.subnav li:last-child a {
        background: none;
        color: #DB5049;
        font-weight: bold;
    }
    
    /* Product list */
    
    .products ul.productSmall li,
    .products.featured li,
    .products.sale li,
    .products.related tr {
        width: 33.3333%;
    }

    /* Slideshow */  


    a.slide img {
        float: none;
        margin: 0;
        max-width: initial;
        width: 100%;
    }
    a.slide .text {
        font-size: 20px;
        line-height: 26px;
        padding: 20px 170px 20px 20px;
        height: 138px;
    }

    /* Big buttons */

    section.bigbuttons {
        border-top: 1px dotted #D6CCBD;
        padding: 24px 0 14px;
        margin: 0;
    }
    section.bigbuttons .item {
        width: 100%;
        padding: 0 0 10px 0;
    }
    section.bigbuttons .item .text {
        height: auto;
    }

    /* Forms */
    
    .formblock.generic td:first-child {
        width: 40%;
    }
    .formblock input, 
    .formblock textarea, 
    .formblock select  {
        min-width: 50px;
        max-width: 100%;
        width: 100%;
    }

    /* Shopping cart */
    
    #shoppingcart .formblock th,
    #shoppingcart .formblock td {
        line-height: 18px;
    } 
    #shoppingcart .productitemcell {
        height: 74px;
        line-height: inherit;
        overflow: hidden;
    }
    #shoppingcart .shippingDropDown {
        width: 100%;
    }
    #shoppingcart .formblock .discountcodeInput {
        min-width: 50px;
        width: 100%;
    }

    /* Product detail */

    .products .largeproduct .description {
        float: none;
        padding: 0;
        width: 100%;
    }
    .products .largeproduct .action {
        border-left: 0 none;
        float: none;
        width: 100%;
    }

    /* Gallery */

    .gallery .item {
        width: 20%;
    }

}

/* Width < 720 */
@media only screen and (max-width : 720px) {

    body {
        background: #fff;    
    }
    .reswidth {
        min-width: initial;
        width: 100%;
    }
    .products ul.productSmall li,
    .products.featured li,
    .products.sale li,
    .products.related tr {
        width: 50%;
    }

    div.main {
        margin: 0;
        padding: 0 6%;
        box-shadow: none;
    }

    /* Nav - Shop*/

    .shopnav,
    .gallery .filter {
        text-align: center;
    }

    /* Page */

    section.page {
        /* text-align: center; */
    }
    .imageright,
    .imageleft {
        max-width: initial;
        width: 100%;
        margin: 0;
        float: none;
    }
    h2 .imageright,
    h2 .imageleft {
        margin: 21px 0 0;
    }

    /* Tag */

    .whysiba {
        left: 0;
        top: 76px;
        border-radius: 0 2px 2px 0;
        background: #D6CCBD;
    }
    .whysiba a {
        color: #635f5c;
    }

    /* Columns */

    .columns {
        margin: 22px 0;
    }
    .columns.max-2 .col {
        width: 100%;
        padding: 0;
        margin: 22px 0;
        float: none;
    }

    /* Intro */

    .intro .image,
    .intro .text {
        width: 100%;
        float: none;
    }
    .intro .text .inner {
        padding: 0;
    }
    .intro .image {
        margin: 0 0 21px 0;
    }

    /* Footer */

    footer {
        text-align: center;
    }
    footer .information, 
    footer .address li {
        width: 100%;
    }
    footer .information {
        float: none;
    }
    footer .address {
        border-left: 0 none;
        float: none;
        padding: 24px 0 0;
        width: 100%;
        margin: 0;
    }
    footer .address li {
        padding: 21px 0 0;
    }
    footer .address li:first-child {
        padding: 0;
    }
    footer .l,
    footer .r {
        float: none;
        text-align: center;
    }

    /* Forms */

    .rescollapse tr {
        display: block;
        padding: 5px 0;
    }
    .rescollapse td,
    .rescollapse th {
        display: block;
        padding: 3px 10px;
        width: auto;
    }
    .formblock.generic td:first-child {
        width: auto;
    }
    .rescollapse th {
        border: 0 none;
    }
    .rescollapse tr:nth-child(2) {
        border-top-style: solid;
    }
    
    /* Shopping cart */

    #shoppingcart .rescollapse td.price {
        width: 100%;
        text-align: right;
    }

    /* Buttons */

    .buttons {
        text-align: center;
    }
    .buttons .r {
        float: none;
        text-align: center;
    }

    .buttons .formback {
        display: block;
        text-align: center;
        float: none;
    }
    .buttons .prev {
        text-align: left;
    }

    /* Product large */
    
    .products .largeproduct .image,
    .products .largeproduct .info {
        clear: both;;
        float: none;
        width: 100%;
        margin: 21px 0 0;
        padding: 0;
    }
    .products .largeproduct .addtocart,
    .products .largeproduct .quantity {
        display: inline-block;
        float: none;
    }

    .products .largeproduct .image .thumbs ul,    
    .products .largeproduct .related ul {
        margin: 0 -2% 0 0;
    }
    .products .largeproduct .image .thumbs ul li,    
    .products .largeproduct .related ul li {
        width: 50%;
        padding: 2% 2% 0 0;
    }

    /* Product Slideshow */

    .slideshowproduct,
    .slideshowproduct .left a, 
    .slideshowproduct .right a  {
        height: 280px;
    }    
    .slideshowproduct .item {
        height: 274px;
    }
    .slideshowproduct .left, 
    .slideshowproduct .right,
    .slideshowproduct .left a, 
    .slideshowproduct .right a {
        width: 20px;
    }

    /* Shopping Cart */

    #shoppingcart .productitemcell {
        height: 104px;
        line-height: inherit;
        overflow: hidden;
    }

    /* Gallery */

    .gallery .item {
        width: 25%;
    }
    .gallery-overlay .previous {
        left: 12px;
    }
    .gallery-overlay .next {
        right: 12px;
    }
    .gallery-overlay .close {
        padding: 12px;
    }
    .gallery-overlay .caption {
        padding: 12px;
    }


} 

/* Width < 520 */
@media only screen and (max-width : 520px) {

    /* Forms */

    .formblock.generic table,
    .formblock.generic tbody,
    .formblock.generic th,
    .formblock.generic tr,
    .formblock.generic td {
        display: block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        border: 0;
    }
    .formblock.generic td:first-child {
        padding-bottom: 0;
    }
    .formblock.generic td:last-child {
        padding-top: 0;
    }
    .formblock input,
    .formblock textarea,
    .formblock select {
        min-width: 50px;
        max-width: 100%;
        width: 100%;
    }
}

/* Width < 360 */
@media only screen and (max-width : 360px) {
   
    .slideshowproduct,
    .slideshowproduct .left a, 
    .slideshowproduct .right a {
        height: 180px;
    }       
    .slideshowproduct .item {
        height: 174px;
    }
    .main {
        padding-left: 12px;
        padding-right: 12px;
    }

    /* Product List */

    .products ul.productSmall li,
    .products.featured li,
    .products.sale li,
    .products.related tr {
        width: 100%;
    }
    .products .single .image {
        height: auto;
        margin: 0;
        padding: 0;
    }
    .products .single .image img {
        bottom: auto;
        display: block;
        left: auto;
        margin: 0 auto;
        max-height: 100%;
        max-width: 100%;
        position: static;
        right: auto;
        top: auto;
    }
    .products .single .info {
        border-top: 0 none;
        border-bottom: 1px dotted #D6CCBD;
        height: auto;
        margin: 0;
        overflow: hidden;
        padding: 20px 0;
    }
    .products .single a {
        padding: 26px 0 0;
    }
    .products li:first-child .single a {
        padding: 0;
    }
    .loadmore a {
        background-position: center bottom;
    }

    /* Slideshow */

    .slideshow {
        background: url("img/slideshow-bg-mobile.png") no-repeat scroll center bottom #D6CCBD;
    }
    a.slide .text {
        font-size: 20px;
        line-height: 26px;
        padding: 16px;
        height: 160px;
    }

    /* Gallery */

    .gallery .item {
        width: 33.3333%;
    }
    .gallery-overlay.hascaption .image,
    .gallery-overlay.hascaption .previous,
    .gallery-overlay.hascaption .next {
        height: 70%;
    }
    .gallery-overlay .image {
        width: 90%;
        left: 5%;
    }
    .gallery-overlay .caption {
        height: 30%;
        padding: 12px;
    }

}

/* Mobile - Landscape */
@media only screen and (max-width: 640px) and (max-height: 360px) {
    
    .gallery-overlay.hascaption .image,
    .gallery-overlay.hascaption .previous,
    .gallery-overlay.hascaption .next {
        height: 100%;
    }
    .gallery-overlay.hascaption .image {
        width: 64%;
        left: 6%;
        right: auto;
    }
    .gallery-overlay.hascaption .previous {
        width: 19px;
        left: 3%;
    }
    .gallery-overlay.hascaption .next {
        width: 19px;
        left: 70%;
    }
    .gallery-overlay.hascaption .close {
        bottom: 0;
        font-size: 19px;
        left: auto;
        padding: 24px 0;
        right: 0;
        text-align: center;
        top: auto;
        width: 24%;
        z-index: 50;
    }
    .gallery-overlay.hascaption .caption {
        position: absolute;
        top: 0;
        left: auto;
        right: 0;
        width: 24%;
        height: 100%;
        padding: 24px;
        background: #fff;
    }
    .gallery-overlay.hascaption .caption span {
        vertical-align: top;
    }
    
}